/* 
Theme Name: Video Theme - PremiumPress Child Theme 
Theme URI:   http: //www.premiumpress.com 
Description:  This is a child theme for the PremiumPress responsive framework.
Author:     Mark Fail
Author URI:   http: //www.premiumpress.com
Template:    WLTHEMES
Version:    1.0
*/ 
 
/*** LINKS ***/
a { color: #474646 }

/*** BUTTONS ***/
.btn-primary { background-image:none; background: #515151; border-color:#515151;  }
.btn-primary:focus, .btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] { color: white; background-color: #606060;}	

/*** BODY ***/
body {  font-family: 'Open Sans', sans-serif; background: #f2f2f2 url(img/bg.png) repeat-x;  } 
 
/*** HEADER ***/
header {
background-color: #e52424;
background-image: -moz-linear-gradient(top, #e52424, #a10000);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e52424), to(#a10000));
background-image: -webkit-linear-gradient(top, #e52424, #a10000);
background-image: -o-linear-gradient(top, #e52424, #a10000);
background-image: linear-gradient(to bottom, #e52424, #a10000);
}
#core_header { margin-top:10px;}

#core_homepage_fullwidth_wrapper { padding:0px !important; }
 
 
/*** TOP MENU ***/
#core_header_navigation { border-bottom:1px solid #B42121;  }
#core_header_navigation .container {  }
#core_header_navigation .navbar-inner { padding-top:5px; padding-bottom:5px; }
#core_header_navigation .nav  > li a { color: #fff; text-transform: uppercase; font-weight:normal; font-size:11px;  }
#core_header_navigation .nav  > li + li:before { color:#fff; opacity: 0.1; }
#core_header_navigation .welcometext { color:#fff; padding-top:5px; }
#core_header_navigation .nav  > li ul li a { color:#000; }
	
	/*** LOGO ***/
	#core_logo {  padding-left:0px; }
 	#core_logo img {  }
	
	/*** BANNER ***/
	#core_banner img { float:right; }
	
	/*** HEADER STYLE 2 ***/
	.header_style2 .navbar-nav > li { padding-top:10px; }
	.header_style2 .nav > li > a { color:#fff; text-transform: uppercase; font-weight:bold; }
	
	/*** HEADER 4 ***/
 
	.header_style4 .wlt_searchbox input { background:#fff; }
	
	/*** SEARCH BOX ***/
	.wlt_searchbox { margin-right:0px; padding:10px; margin-top:0px;  margin-top:10px;    }
	.wlt_button_search i:hover { color:#ccc; }
	.wlt_searchbox .wlt_button_search {  margin-right:10px; color:#B42121; }
	.wlt_searchbox input { background: #ddd; padding:10px; }
 	
/*** MENU ***/
#core_menu_wrapper { background:#ffffff;  }
#core_menu_wrapper .navbar-nav > li {  min-width:140px; }
#core_menu_wrapper .navbar-nav > li a { color:#000; text-align:center; text-transform: uppercase; line-height:48px; font-size: 19px;  }
#core_menu_wrapper .navbar-nav > li:hover a, #core_menu_wrapper .navbar-nav > li.current-menu-item a { color: #444; background:#F1F1F1; border-radius:15px;   }
#core_menu_wrapper .navbar-nav > li:hover a, #core_menu_wrapper .navbar-nav > li.current-menu-item a {  color: #444; background:#F1F1F1; border-radius:15px;  }

#core_menu_wrapper .dropdown-menu a { color:#444 !important; background:none !important; font-size:14px !important; }

	/*** SMALL MOBILE MENU ***/
	#core_smallmenu {  }
	#wlt_smalldevicemenubar a.b1 { background: #890303; }
		
	/*** TOGGLE MENU ***/
	#core_menu_wrapper .dropdown-menu > li { }
	#core_menu_wrapper .dropdown-menu > li > a { color:#000; text-align:left; line-height:30px; text-shadow: 0 0px 0 rgb(29, 88, 14) !important;}
	
	/*** MOBILE MENU ***/
	#core_menu_wrapper .navbar-toggle { border: 1px solid #6D6D6D; }
	#core_menu_wrapper .navbar-toggle .icon-bar { background:#fff; }


/*** BREADCRUMBS ***/
.breadcrumb { background:none; border-radius: 0;padding: 0px; padding-top:10px; padding-bottom:10px; font-weight: normal; color:#AFAFAF; }
.breadcrumb li a { color:#AFAFAF; }
.breadcrumb i { display:none; }

/*** BODY ***/
#core_padding { padding:0px;   }
#core_padding .container { margin-top:0px; padding:auto;  }
#core_padding .core_section_top_row  {   }
 
	/*** BLOCK STYLES ***/
	.block {}
	.block .block-title { padding:0px; background:none;   }
	.block .block-title h1, .block .block-title h3, .panel-default>.panel-heading {
	color: #fff;
	font-size: 20px;
	line-height: 21px;
	text-transform: uppercase;
	font-weight: 300;
	padding: 21px 15px 22px 30px;
	overflow: hidden;
	background: #df2826;
	}
	  
	.block .block-content {     padding:20px; border:1px solid #ddd; background:#fff;  }
	.category_object_block .btn-viewall { line-height:50px; }
 	
	/*** GALLERY STYLES ***/
	.wlt_search_results .thumbnail:hover {  box-shadow:0 0 20px rgba(0,0,0,0.2)  }
	
		/*** LIST STYLE ***/		
		.wlt_search_results.list_style .thumbnail { background: #fff; border:1px solid #ddd;    }
		.wlt_search_results.list_style .frame { max-width:320px; background: #fff;  padding:0px;  }
		.wlt_search_results.list_style .wlt_shortcode_excerpt { font-size:13px; line-height:25px; }
		.wlt_search_results.list_style .btn { float:right; }
		 
			.wlt_search_results.list_style h2 { text-decoration: none; font-size: 14px;color: #3e454c;text-transform: uppercase;} 
			.wlt_search_results.list_style .btn { border-radius:0px; background:#333; border:0px; margin-left:15px; }
		
		/*** GRID STYLE ***/
		.wlt_search_results.grid_style .thumbnail { padding:10px;  text-align:center;  }
		.wlt_search_results.grid_style .frame { background: #fff; margin-bottom:20px; padding:0px; }
			.wlt_search_results.grid_style h2 { text-decoration: none; font-size: 14px;color: #3e454c;text-transform: uppercase; text-align:left; font-weight:bold; } 
			.wlt_search_results.grid_style .wlt_shortcode_excerpt { height:45px; overflow:hidden; display:block; color:#bcbcbc }
		
		/*** IMAGE ***/
		.wlt_thumbnail { padding:2px; border:0px; }	
		
		/*** SEARCH BUTTONS ***/
		#wlt_search_tabs .glyphicon { font-size:12px; }
		.searchresultsnum { font-size: 14px; }
		._searchresults .btn { font-size:14px; margin-bottom:10px; }
		._searchresults .block-content { padding-bottom:5px;}
	 	._searchresultsdata, ._searchresultsdata .block-content { padding:0px; background:none; border:0px; -moz-border-radius: 0px;	-webkit-border-radius: 0px;	border-radius: 0px;	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,0.15);	
		-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.15);	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.15); }
		#core_middle_column ._searchresults .block-content { padding-top:0px; }
		#core_middle_column ._searchresultsdata .block-content { background:transparent; padding:0px; }


/*** FOOTER ***/
footer {  background:#000; }
#footer_content .row { padding:20px; color:#fff;}
#footer_content a { color:#fff; }
#footer_content h3 { color:#fff; font-weight:bold; text-transform: uppercase; font-size:18px; }

#footer_bottom { font-size:14px; padding-top:15px;  border-top:1px solid #444; background:#000; color:#fff; }
		
	/*** SOCIAL ICONS ***/
	#footer_bottom ul.socialicons { width:235px; }
	#footer_bottom .socialicons li {  background:transparent; margin-right:2px;  }
	#footer_bottom .socialicons li a { text-decoration:none; }
	
/*** WIDGET CHANGES ***/
.core_widgets_listings li .frame, .core_widgets_listings li h3 { margin-left:0px; }
 
/* =============================================================================
  BASIC CHANGES
   ========================================================================== */

/** HOME PAGE ELEMENT **/
.thumbnail .btn-sm, .basket_content .btn-sm, .btn-primary { background:#df2826; padding:11px; font-size:16px; border-radius:0px; border:0px; }


/** SINGLE PAGE CHANGES **/
.wlt_object_head_2 .banner .s-desc >span { background:#df2826; }
.wlt_object_head_2 .banner .s-desc >div { color:#fff; }
.wlt_object_head_1 .banner .s-desc h3 { color:#cd5438; }

.wlt_object_tabs .wlt_tab_object { background:#df2826; color: #fff;font-size: 20px;line-height: 21px;text-transform: uppercase;font-weight: 300;padding: 10px 10px 10px 20px;border:0px; }
.wlt_object_tabs .btn-viewall { color:#fff; font-weight:bold; line-height:40px; }
.wlt_object_tabs .wlt_tab_object > li { margin:0px; padding:0px; }
.wlt_object_tabs .nav-tabs>li>a { color:#fff; }
.wlt_object_tabs .nav>li>a:hover, .wlt_object_tabs .nav>li>a:focus { background:transparent; }
.wlt_object_tabs .nav-tabs>li.active>a, .wlt_object_tabs .nav-tabs>li.active>a:hover, .wlt_object_tabs .nav-tabs>li.active>a:focus { background:transparent; color:#fff; border:0px; font-weight:bold; }
 

/*** HOME OBJECT 1 ***/
.wlt_object_head_4 ul li .item-html h3 { color:#df2826; }

/*** HOME BLOCKS FOOTER ***/
.wlt_object_head_5 li a.boxlink:hover {background: #bcbcbc;} 
.wlt_object_head_5 li a.boxlink { background:#df2826; }
.wlt_object_head_5 li i { color:#fff; }

.time_dur {
position: absolute;
bottom:10px;
left: auto;
right: 15px;
font-size: 13px;
line-height: 20px;
padding: 0 5px;
background-color: rgba(0,0,0,.75);
color:#fff;
}

.ev a, .ev b { 
background: #444;
font-size: 14px; 
display: inline;
padding: .2em .6em .3em;
font-size: 75%;
font-weight: 700;
line-height: 1;
color: #fff;
text-align: center;
white-space: nowrap;
vertical-align: baseline;
border-radius: .25em;
}

/*** HOME VIDEO BOX ***/
.wlt_object_slider_6 { margin-top:-20px; }

/** STICKY MENU BAR ***/
.sticky {
position:fixed;
top:0;
z-index: 1000;
width: 100%;
border-bottom:1px solid #ddd;
}
#BlogBlock .sticky { position:relative; }

/*** CATEGORY ICONS ***/
.core_widgets_categories_list ul.normal .cat-item a:before { font-family: FontAwesome; content: "\f01d"; padding-right:10px; color:#ddd; }
.core_widgets_categories_list ul.normal .cat-item a {
padding-left: 10px;
font-size: 18px;
}
.core_widgets_categories_list ul.normal .cat-item .children .cat-item a:before {  content: ""; padding-left:0px; }
